import React from 'react'
import styles from './index.module.scss'
function C3look() {
  return (
    <div className={styles.C3look}>
      <h1>C3look</h1>
    </div>
  )
}

const MemoC3look = React.memo(C3look)

export default MemoC3look
